{
    "dc_identifier": "nl.oorg10004.2j.2000.2132",
    "dc_title": "Tellen van watervogels in Nederland : verdere ontwikkelingen en integratie vanaf 2000",
    "dc_type": "2j",
    "dc_description": "Dit rapport inventariseert de knelpunten binnen het huidige telprogramma als dat geconfronteerd wordt met de informatiebehoefte van de overheid en diverse andere organisaties die zich met watervogels bezighouden. Op basis daarvan is een meetplan opgesteld.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@273354/tellen-watervogels-nederland-verdere/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-20",
    "foi_publishedDate": "2000-01-01",
    "dc_date_year": "2000",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "59",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2000.2132.doc.1",
            "dc_title": "bm_00-21_tellen_van_watervogels_in_nederland_verdere_ontwikkeling_en_integratie_vanaf_2000.pdf (pdf, 3.3 MB)",
            "foi_fileName": "bm_00-21_tellen_van_watervogels_in_nederland_verdere_ontwikkeling_en_integratie_vanaf_2000.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/197027/bm_00-21_tellen_van_watervogels_in_nederland_verdere_ontwikkeling_en_integratie_vanaf_2000.pdf"
        }
    ]
}